众扬汇 AI 开放平台 API 文档

获取模型列表

OpenAPI Specification

yaml
openapi: 3.0.1
info:
  title: ''
  description: "本页接口说明详见下方接口定义;参数取值与返回以本平台实测为准。"
  version: 1.0.0
paths:
  /v1/models:
    get:
      summary: 获取模型列表
      deprecated: false
      description: "本页接口「获取模型列表」对应 GET /v1/models(归属:平台API)。"
      tags:
        - 平台API
      parameters:
        - name: Authorization
          in: header
          description: "该字段的取值与含义以本平台实际返回为准。"
          required: false
          example: Bearer {{YOUR_API_KEY}}
          schema:
            type: string
            default: Bearer {{YOUR_API_KEY}}
      responses:
        '200':
          description: "该字段的取值与含义以本平台实际返回为准。"
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                        object:
                          type: string
                        created:
                          type: integer
                        owned_by:
                          type: string
                        supported_endpoint_types:
                          type: array
                          items:
                            type: string
                      required:
                        - id
                        - object
                        - created
                        - owned_by
                        - supported_endpoint_types
                  object:
                    type: string
                  success:
                    type: boolean
                required:
                  - data
                  - object
                  - success
          headers: {}
      security: []
components:
  schemas: {}
  securitySchemes: {}
servers: []
security: []

使用提示:本页接口的 Base URL 为 https://api.allyang.cn,请求头需携带 Authorization: Bearer <令牌>(令牌在控制台「令牌管理」中创建)。示例中的任务 ID、时间戳与文件地址均为示意值,实际以平台返回为准。

模型名请在「模型广场」复制后填入,不要手输;计费、限流与在售清单以平台实测为准(部分数值待补)。